<div class="templatepopcentering" style="width:500px;margin-top: 1%;">
        <div id='pop' style="border: 1px solid #ffffff;">
        <div class="detil" style="padding: 4px;background-color: white;"> 
		<form id="frm_relaas_akta" style="padding: 4px;background:white;margin:0;" method="post" action="<?php echo base_url().'c_template_agama_pk/cetak_relaas_pk';?>">
			<table id="" style="padding:5px;">				
                <tr><td colspan="2" style="background:#5fb85c;padding:10px;color:#fff;text-align:center;">
            <?php 
                echo strtoupper($judul."<br/>Perkara ".$jnsperkara);
            ?>
                </td></tr>
				<tr>
                    <td class="templatepopleftcol">Jenis Relaas Peninjauan Kembali<font color=red>*</font></td>
                    <td>
                        <span class="custom-dropdown custom-dropdown--emerald">
                            <select style='width:275px;'  name="jenisAkta" id="jenisAkta" class="custom-dropdown__select custom-dropdown__select--white">                                
                                <option value='-1'>Pilih Relaas PK</option>
                                <?php
                                if($jenisrelas ==1 AND $pihakasal==1){
                                    echo "<option value='1'>Relaas Pemberitahuan Pernyataan pk Langsung Kepada Penggugat</option>";
                                    //echo "<option value='2'>Relaas Pemberitahuan Pernyataan pk Kepada Kepala Desa/Lurah</option>";
                                }elseif($jenisrelas ==1 AND $pihakasal==2){
                                    echo "<option value='3'>Relaas Pemberitahuan Pernyataan pk Langsung Kepada Tergugat</option>";
                                    //echo "<option value='4'>Relaas Pemberitahuan Pernyataan PK Kepada Kepala Desa/Lurah</option>";
                                }elseif($jenisrelas ==1 AND $pihakasal==3){
                                    echo "<option value='5'>Relaas Pemberitahuan Pernyataan PK Langsung Kepada Intervensi</option>";
                                    echo "<option value='6'>Relaas Pemberitahuan Pernyataan PK Kepada Kepala Desa/Lurah</option>";
                                }elseif($jenisrelas ==2 AND $pihakasal==1){
                                    echo "<option value='7'>Surat Bantuan Penyampaian Pemberitahuan Dan Penyerahan Memori PK Kepada Penggugat</option>";
                                    echo "<option value='8'>Relaas Pemberitahuan dan Penyerahan Memori PK T (Kepala Desa / Lurah)</option>";
                                }elseif($jenisrelas ==2 AND $pihakasal==2){
                                    echo "<option value='9'>Surat Bantuan Penyampaian Pemberitahuan Dan Penyerahan Memori PK Kepada Tergugat</option>";
                                    echo "<option value='10'>Relaas Pemberitahuan dan Penyerahan Memori PK T (Kepala Desa / Lurah)</option>";
                                }elseif($jenisrelas ==2 AND $pihakasal==3){
                                    echo "<option value='11'>Surat Bantuan Penyampaian Pemberitahuan Dan Penyerahan Memori PK Kepada Intervensi</option>";
                                    echo "<option value='12'>Relaas Pemberitahuan dan Penyerahan Memori PK T (Kepala Desa / Lurah)</option>";
                                }elseif($jenisrelas ==3 AND $pihakasal==1){
                                    echo "<option value='13'>Relaas Pemberitahuan P dan Penyerahan Kontra Memori PK (Langsung)</option>";
                                    //echo "<option value='15'>Surat Bantuan Penyampaian Pemberitahuan Dan Penyerahan Kontra Memori PK</option>";
                                }elseif($jenisrelas ==3 AND $pihakasal==2){
                                    echo "<option value='16'>Relaas Pemberitahuan T dan Penyerahan Kontra Memori PK (Langsung)</option>";
                                    //echo "<option value='18'>Surat Bantuan Penyampaian Pemberitahuan Dan Penyerahan Kontra Memori PK</option>";
                                }elseif($jenisrelas ==3 AND $pihakasal==3){
                                    echo "<option value='19'>Relaas Pemberitahuan I dan Penyerahan Kontra Memori PK (Langsung)</option>";
                                    //echo "<option value='21'>Surat Bantuan Penyampaian Pemberitahuan Dan Penyerahan Kontra Memori PK</option>";
                                }elseif($jenisrelas ==4 AND $pihakasal==1){
                                    echo "<option value='22'>Surat Bantuan Penyampaian Pemberitahuan Inzage P (PK)</option>";
                                    echo "<option value='23'>Relaas Pemberitahuan Inzage P (Langsung)</option>";
                                    echo "<option value='24'>Relaas Pemberitahuan Inzage P (Kepala Desa / Lurah)</option>";
                                }elseif($jenisrelas ==4 AND $pihakasal==2){
                                    echo "<option value='25'>Surat Bantuan Penyampaian Pemberitahuan Inzage T (PK)</option>";
                                    echo "<option value='26'>Relaas Pemberitahuan Inzage T (Langsung)</option>";
                                    echo "<option value='27'>Relaas Pemberitahuan Inzage T (Kepala Desa / Lurah)</option>";
                                }elseif($jenisrelas ==4 AND $pihakasal==3){
                                    echo "<option value='28'>Surat Bantuan Penyampaian Pemberitahuan Inzage I (PK)</option>";
                                    echo "<option value='29'>Relaas Pemberitahuan Inzage I (Langsung)</option>";
                                    echo "<option value='30'>Relaas Pemberitahuan Inzage I (Kepala Desa / Lurah)</option>";
                                }elseif($jenisrelas ==5 AND $pihakasal==1){
                                    echo "<option value='31'>Relaas Pemberitahuan Putusan PK Kepada Penggugat</option>";                                    
                                    echo "<option value='32'>Relaas Pemberitahuan Putusan PK Kepada Kuasa Penggugat</option>";
                                }elseif($jenisrelas ==5 AND $pihakasal==2){
                                    echo "<option value='33'>Relaas Pemberitahuan Putusan PK Kepada Tergugat</option>";
                                    echo "<option value='34'>Relaas Pemberitahuan Putusan PK Kepada Kuasa Tergugat</option>";
                                }elseif($jenisrelas ==5 AND $pihakasal==3){
                                    echo "<option value='35'>Relaas Pemberitahuan Putusan PK Kepada Intervensi</option>";
                                    echo "<option value='36'>Relaas Pemberitahuan Putusan PK Kepada Kuasa Intervensi</option>";
                                }
                                ?>
                            </select>
                        </span>
                    </td>
                </tr>
                <?php if($jenisrelas==2 OR $jenisrelas==3 OR $jenisrelas==4){ ?>
                <tr class="trPanggil" style="display:none;">
                    <td class="templatepopleftcol">Tanggal Surat Delegasi</td>
                    <td style="">
                       <input id="tglPanggil" name="tglPanggil" class="datepicker" maxlength="10" placeholder="tgl/bln/tahun">
                    </td> 
                </tr>                
                <tr class="trPT" style="display:none;">
                    <td class="templatepopleftcol">Pengadilan Tinggi</td>
                    <td>
                        <span class="custom-dropdown custom-dropdown--emerald">
                            <select name="pengadilanPT" id="pengadilanPT" style='width:275px;' class="custom-dropdown__select custom-dropdown__select--white">
                                <option value="">Pilih Pengadilan Tinggi</option>
                                <?php
                                    if($listPT!=''){
                                        if($listPT->num_rows>0){                                            
                                            foreach ($listPT->result() as $row) {
                                                $idpt = $row->id;
                                                echo '<option value="'.$row->id.'" ';echo ' >'.$this->templatehelper->standradnaming($row->nama).'</option>';
                                            }
                                        }
                                    }
                                ?>
                            </select>
                        </span>

                    </td>
                </tr>
                <tr class="trPN" style="display:none;">
                    <td class="templatepopleftcol">Pengadilan Agama Tujuan</td>
                    <td>
                        <span class="custom-dropdown custom-dropdown--emerald">
                            <select name="namaPN" id="namaPN" style='width:275px;' class="custom-dropdown__select custom-dropdown__select--white">
                                <option value="">Pilih Pengadilan</option>
                                <?php
                                    if($listPN!=''){
                                        if($listPN->num_rows>0){                                            
                                            foreach ($listPN->result() as $row) {
                                                echo '<option class="namaPengadilan" id="'.$row->pt_id.'" value="'.$row->id.'" ';echo ($row->id == $idpt) ? 'selected' : ''; echo ' >'.$this->templatehelper->standradnaming($row->nama).'</option>';
                                            }
                                        }
                                    }
                                ?>

                            </select>
                        </span>

                    </td>
                </tr>
                <?php } if($pihakasal==2){ ?>                
                <tr class="trTergugat">
                    <td class="templatepopleftcol">Nama Tergugat<font color=red>*</font></td>
                    <td>
                        <span class="custom-dropdown custom-dropdown--emerald">
                            <select style='width:275px;'  name="terdakwa" id="terdakwa"  class="custom-dropdown__select custom-dropdown__select--white">
                               <?php                                
                                    if($listTerdakwa != ''){
                                        if($listTerdakwa->num_rows>0){
                                            if($listTerdakwa->num_rows>1){
                                                echo '<option value="-1">Pilih Nama Terdakwa</option>';
                                            }foreach ($listTerdakwa->result() as $row) {
                                                $IDPihak = base64_encode($this->encrypt->encode($row->IDPihak));
                                                echo "<option value='".$IDPihak."' atttgl='".$this->templatehelper->convertKeTglDatepicker($row->tglPemberitahuan)."'>".$this->templatehelper->standradnaming($row->nama)."</option>";                                                                                                                                                            
                                            }
                                        }else{
                                            echo "<option value='-1'>Pihak Tidak Secara Langsung Mengajukan Permohonan PK</option>";
                                        }
                                    }else{
                                        echo "<option value='-1'>Pihak Tidak Secara Langsung Mengajukan Permohonan PK</option>";
                                    }
                                ?>                                 
                            </select>
                        </span>
                    </td> 
                </tr>
                <?php } ?>
                <?php if($pihakasal==1){ ?>               
                <tr class="trPenggugat" >
                    <td class="templatepopleftcol">Nama Penggugat<font color=red>*</font></td>
                    <td>
                        <span class="custom-dropdown custom-dropdown--emerald">
                        <select style="width:275px;"  name="terdakwa" id="terdakwa"  class="custom-dropdown__select custom-dropdown__select--white">                                    
                                <?php                                
                                    if($listPenuntut != ''){
                                        if($listPenuntut->num_rows>0){
                                            if($listPenuntut->num_rows>1){
                                                echo '<option value="-1">Pilih Nama Penuntut Umum</option>';
                                            }foreach ($listPenuntut->result() as $row) {
                                                $IDPihak = base64_encode($this->encrypt->encode($row->IDPihak));
                                                echo "<option value='".$IDPihak."'>".$this->templatehelper->standradnaming($row->nama)."</option>";
                                            }
                                        }else{
                                            echo "<option value='-1'>Pihak Tidak Secara Langsung Mengajukan Permohonan PK</option>";
                                        }
                                    }else{
                                        echo "<option value='-1'>Pihak Tidak Secara Langsung Mengajukan Permohonan PK</option>";
                                    } 
                                ?>                                                                                                                            
                        </select>
                        </span>
                    </td>
                </tr>
                <?php } ?>
                <?php if($pihakasal==3){ ?>
                <tr class="tr_intervensi">
                    <td class="templatepopleftcol">Nama Intervensi<font color=red>*</font></td>
                    <td>
                        <span class="custom-dropdown custom-dropdown--emerald">
                            <select style='width:275px;'  name="terdakwa" id="terdakwa"  class="custom-dropdown__select custom-dropdown__select--white">
                                <?php                                
                                    if($listTerdakwa != ''){
                                        if($listTerdakwa->num_rows>0){
                                            if($listTerdakwa->num_rows>1){
                                                echo '<option value="-1">Pilih Nama Terdakwa</option>';
                                            }foreach ($listTerdakwa->result() as $row) {
                                                $IDPihak = base64_encode($this->encrypt->encode($row->IDPihak));
                                                echo "<option value='".$IDPihak."' atttgl='".$this->templatehelper->convertKeTglDatepicker($row->tglPemberitahuan)."'>".$this->templatehelper->standradnaming($row->nama)."</option>";                                                    
                                            }
                                        }else{
                                            echo "<option value='-1'>Pihak Tidak Secara Langsung Mengajukan Permohonan PK</option>";
                                        }
                                    }else{
                                        echo "<option value='-1'>Pihak Tidak Secara Langsung Mengajukan Permohonan PK</option>";
                                    }
                                ?>                                 
                            </select>
                        </span>
                    </td> 
                </tr>
                <?php } ?>                            
                <tr class="tr_kuasa" style="display:none;">
                    <td class="templatepopleftcol">Nama Kuasa Hukum<font color=red>*</font></td>
                    <td>
                        <span class="custom-dropdown custom-dropdown--emerald">
                            <select style='width:275px;'  name="idpenasihat" id="idpenasihat"  class="custom-dropdown__select custom-dropdown__select--white">                                                                
                                <?php
                                if($pihakasal==1){
                                    if($listKuasaP != ''){
                                        if($listKuasaP->num_rows>0){
                                            if($listKuasaP->num_rows>1){
                                                echo '<option value="-1">Pilih Kuasa Hukum</option>';
                                            }
                                            foreach ($listKuasaP->result() as $row) {
                                                $IDPihak = base64_encode($this->encrypt->encode($row->IDPihak));
                                                    echo "<option value='".$IDPihak."' atttgl='".$this->templatehelper->convertKeTglDatepicker($row->tglPemberitahuan)."'>".$this->templatehelper->standradnaming($row->nama)."</option>";
                                                }                                        
                                            }else{
                                                echo "<option value='-1'>Mohon Mengisikan Kuasa Hukum Terlebih Dahulu</option>";
                                            }
                                    }else{
                                        echo "<option value='-1'>ohon Mengisikan Kuasa Hukum Terlebih Dahulu</option>";
                                    }
                                }elseif($pihakasal==2){
                                    if($listKuasaT != ''){
                                        if($listKuasaT->num_rows>0){
                                            if($listKuasaT->num_rows>1){
                                                echo '<option value="-1">Pilih Kuasa Hukum</option>';
                                            }
                                            foreach ($listKuasaT->result() as $row) {
                                                $IDPihak = base64_encode($this->encrypt->encode($row->IDPihak));
                                                    echo "<option value='".$IDPihak."' atttgl='".$this->templatehelper->convertKeTglDatepicker($row->tglPemberitahuan)."'>".$this->templatehelper->standradnaming($row->nama)."</option>";
                                                }                                        
                                            }else{
                                                echo "<option value='-1'>Mohon Mengisikan Kuasa Hukum Terlebih Dahulu</option>";
                                            }
                                    }else{
                                        echo "<option value='-1'>ohon Mengisikan Kuasa Hukum Terlebih Dahulu</option>";
                                    }
                                }elseif($pihakasal==3){
                                    if($listKuasaInter != ''){
                                        if($listKuasaInter->num_rows>0){
                                            if($listKuasaInter->num_rows>1){
                                                echo '<option value="-1">Pilih Kuasa Hukum</option>';
                                            }
                                            foreach ($listKuasaInter->result() as $row) {
                                                $IDPihak = base64_encode($this->encrypt->encode($row->IDPihak));
                                                    echo "<option value='".$IDPihak."' atttgl='".$this->templatehelper->convertKeTglDatepicker($row->tglPemberitahuan)."'>".$this->templatehelper->standradnaming($row->nama)."</option>";
                                                }                                        
                                            }else{
                                                echo "<option value='-1'>Mohon Mengisikan Kuasa Hukum Terlebih Dahulu</option>";
                                            }
                                    }else{
                                        echo "<option value='-1'>ohon Mengisikan Kuasa Hukum Terlebih Dahulu</option>";
                                    }
                                }                                
                                ?>                                 
                            </select>
                        </span>
                    </td> 
                </tr>                               
                <tr class="trJurusita">
                    <td class="templatepopleftcol">Nama Jurusita/JSP<font color=red>*</font></td>
                    <td>
                        <span class="custom-dropdown custom-dropdown--emerald">
                            <select style='width:275px;'  name="jurusita" id="jurusita"  class="custom-dropdown__select custom-dropdown__select--white">
                                <option value='-1'>Pilih Nama Jurusita/JSP</option>
                                <?php                                
                                    if($listJurusita != ''){
                                        if($listJurusita->num_rows>0){
                                            foreach ($listJurusita->result() as $row) {
                                                $id = base64_encode($this->encrypt->encode($row->id));
                                                echo "<option value='".$id."'>".$this->templatehelper->standradnaming($row->nama_gelar)."</option>";
                                            }
                                        }
                                    }
                                ?>                                 
                            </select>
                        </span>
                    </td> 
                </tr> 
                <?php if($jenisrelas==1){ ?>
                <tr>
                    <td class="templatepopleftcol">Tanggal Permohonan Peninjauan Kembali<font color=red>*</font></td>
                    <td>
                        <span class="custom-dropdown custom-dropdown--emerald">
                            <select style='width:275px;'  name="tglPK" id="tglPK"  class="custom-dropdown__select custom-dropdown__select--white">                                
                                <?php                                
                                    if($listTglPK != ''){
                                        if($listTglPK->num_rows>0){
                                            foreach ($listTglPK->result() as $row) {
                                                $idpk = base64_encode($this->encrypt->encode($row->id));                                                                                            
                                                echo "<option value='".$idpk."'>"."".$this->templatehelper->convertKeTglIndo($row->permohonan_pk)." >> ".$this->templatehelper->standradnaming($row->pemohon_nama)."</option>";
                                            }
                                        }
                                    }
                                ?>                                                                                                
                            </select>
                        </span>
                    </td> 
                </tr> 
                <?php }elseif($jenisrelas==2){ ?> 
                <tr>
                    <td class="templatepopleftcol">Tanggal Penerimaan Memori<font color=red>*</font></td>
                    <td>
                        <span class="custom-dropdown custom-dropdown--emerald">
                            <select style='width:275px;'  name="tglPK" id="tglPK"  class="custom-dropdown__select custom-dropdown__select--white">                                
                                <?php                                
                                    if($listTglMemori != ''){
                                        if($listTglMemori->num_rows>0){
                                            foreach ($listTglMemori->result() as $row) {
                                                $idpk = base64_encode($this->encrypt->encode($row->id));                                                
                                                echo "<option value='".$idpk."'>"."[".$this->templatehelper->convertKeTglIndo($row->penerimaan_memori_pk)."] >> ".$this->templatehelper->standradnaming($row->pihak_nama)."</option>";
                                            }
                                        }else{
                                                echo "<option value='-1'>Belum ada tanggal penerimaan memori</option>";
                                        }
                                    }
                                ?>                                                                                                
                            </select>
                        </span>
                    </td> 
                </tr>                
                <?php }elseif($jenisrelas==3){ ?> 
                <tr>
                    <td class="templatepopleftcol">Tanggal Penerimaan Kontra Memori<font color=red>*</font></td>
                    <td>
                        <span class="custom-dropdown custom-dropdown--emerald">
                            <select style='width:275px;'  name="tglPK" id="tglPK"  class="custom-dropdown__select custom-dropdown__select--white">                                
                                <?php                                
                                    if($listTglKontraMemori != ''){
                                        if($listTglKontraMemori->num_rows>0){
                                            foreach ($listTglKontraMemori->result() as $row) {
                                                $idpk = base64_encode($this->encrypt->encode($row->id));
												$tglPK = $row->penerimaan_kontra_pk;                                                
                                                echo "<option value='".$idpk."'>"."[".$this->templatehelper->convertKeTglIndo($row->penerimaan_kontra_pk)."] >> ".$this->templatehelper->standradnaming($row->pihak_nama)."</option>";
                                            }
                                        }else{
                                                echo "<option value='-1'>Belum ada tanggal penerimaan kontra memori</option>";
                                        }
                                    }
                                ?>                                                                                                
                            </select>
                        </span>
                    </td> 
                </tr>
                <?php } if($jenisrelas==2 OR $jenisrelas==3 OR $jenisrelas==4){ ?>
                <tr class="trTTD" style="display:none">
                    <td class="templatepopleftcol">Penanda Tangan<font color=red>*</font></td>
                    <td>
                        <span class="custom-dropdown custom-dropdown--emerald">
                            <select style='width:275px;'  name="penandaT" id="penandaT"  class="custom-dropdown__select custom-dropdown__select--white">                                
                                <?php                                
                                    if($ttdKetua != ''){
                                        if($ttdKetua->num_rows>0){
                                            foreach ($ttdKetua->result() as $row) {
                                                $id = base64_encode($this->encrypt->encode($row->id));
                                                echo "<option value='".$id."'>".$this->templatehelper->standradnaming($row->namaKetua)."</option>";
                                            }
                                        }
                                    }
                                ?>                                                                                                
                            </select>
                        </span>
                    </td> 
                </tr>                
                <?php } if($jenisrelas==2 OR $jenisrelas==3 OR $jenisrelas==4){ ?>
                <tr class="trTTD" style="display:none">
                    <td class="templatepopleftcol">Biaya Pemberitahuan<font color=red>*</font></td>
                    <td>
                        <span class="custom-dropdown custom-dropdown--emerald">
                            <select style='width:275px;'  name="biayapemberitahuan" id="biayapemberitahuan"  class="custom-dropdown__select custom-dropdown__select--white">                                
                                <?php                                
                                    if($listBiayaPemberitahuan != ''){
                                        if($listBiayaPemberitahuan->num_rows>0){
                                            if($listBiayaPemberitahuan->num_rows>1){
                                                echo '<option value="-1">Pilih Biaya</option>';
                                            }
                                            if($jenisrelas==2){
                                                foreach ($listBiayaPemberitahuan->result() as $row) {
                                                    if(($row->jenis_biaya_id)==32){
                                                        echo "<option value='".$row->jumlah."'>".$row->uraian." = [Rp.".$row->jumlah."]</option>";
                                                    }                                                
                                                }
                                            }
                                            if($jenisrelas==3){
                                                foreach ($listBiayaPemberitahuan->result() as $row) {
                                                    if(($row->jenis_biaya_id)==33){
                                                        echo "<option value='".$row->jumlah."'>".$row->uraian." = [Rp.".$row->jumlah."]</option>";
                                                    }                                                
                                                }
                                            }
                                            if($jenisrelas==4){
                                                foreach ($listBiayaPemberitahuan->result() as $row) {
                                                    if(($row->jenis_biaya_id)==34 OR ($row->jenis_biaya_id)==309){
                                                        echo "<option value='".$row->jumlah."'>".$row->uraian." = [Rp.".$row->jumlah."]</option>";
                                                    }                                                
                                                }
                                            }
                                        }else{
                                                echo "<option value='-1'>Biaya pemberitahuan belum di isi</option>";
                                        }
                                    }
                                ?>                                                                                                
                            </select>
                        </span>
                    </td> 
                </tr>
                <?php } ?>
                <tr class="trInputRelaas">
                    <td class="templatepopleftcol">Tanggal Pemberitahuan<font color=red>*</font></td>                    
                    <td>                        
                        <input id='inputrelaaspk' name='inputrelaaspk' style="background-color:#8;padding:5px;padding-left:10px" value="<?php echo (empty($tglserahindo))? $tglpemberitahuanindo: $tglserahindo; ?>" disabled>
                        <input type="hidden" id="tglpemberitahuan" name = 'tglpemberitahuan' value="<?php echo (empty($tglserah))? $tglpemberitahuan: $tglserah; ?>">                          
                    </td>
                </tr>                
                                                         						
                <tr>
					<td colspan="2" style="background:white;" align="center">
                        <input type="hidden" id="enc" name = 'enc' value="<?php echo $enc; ?>">
                        <input type="hidden" id="curr_date" value="<?php echo $current_date;?>">                        
						<input type="button" id="kembali" value="Kembali" class="btn">
						<input type="submit" id="print_btn" value="Cetak" class="btn">
					</td>
				</tr>
            </table>
        </form>
        </div>
	</div>
</div>

<script type="text/javascript">
$('#kembali').closingFormWin();

$('#pengadilanPT').change(function(e){
    $('#namaPN').val("")
    $('.namaPengadilan').show();
    var kat_biaya = $(this).val();
    $('.namaPengadilan').not('#'+kat_biaya).hide();
    if($(this).val()==""){        
        $('#namaPN').prop('disabled', true);
    }else{
        $('#namaPN').prop('disabled', false);
    }
});

$('#tglPanggil').datepicker({
    inline: true,
    showOtherMonths: true,
    dateFormat: 'dd/mm/yy',
    dayNamesMin: ['Ming', 'Sen', 'Sel', 'Rab', 'Kam', 'Jum', 'Sab'],
    beforeShowDay:$.datepicker.noWeekends,
    onSelect: function(dateText, inst) {
        var error = 0;
        
        var tmp = $(this).val().split("/");
        var tmp2 = $('#curr_date').val().split("/");
        if((new Date(tmp[2]+"-"+tmp[1]+"-"+tmp[0]+"T00:00:00").getTime() > new Date(tmp2[2]+"-"+tmp2[1]+"-"+tmp2[0]+"T00:00:00").getTime())){
            message = 'Tidak Dapat Memilih Melebihi Hari ini. Sekarang Tanggal '+$('#curr_date').val();
            error = 1
        }

        dob = new Date(tmp[2]+"-"+tmp[1]+"-"+tmp[0]+"T00:00:00");
        var tglDaftar = new Date($('#tglPendaftaran').val());
        var age = Math.floor((tglDaftar-dob) / (365.25 * 24 * 60 * 60 * 1000));
        if(age >1){
            message = 'Tanggal Tidak Valid. Silahkan Periksa Kembali';
            error = 1
        }
        if(error==1){
            message_error_show(message);
            $(this).css("background-color", "red");
        }else{
            $(this).css("background-color", "#dedbdb");
        }
        error = 0;
    }
});

$("#jenisAkta").change(function(){
    if(($(this).val()==3)||($(this).val()==4)||($(this).val()==9)||($(this).val()==10)||($(this).val()==16)||($(this).val()==17)||($(this).val()==18)||($(this).val()==25)||($(this).val()==26)||($(this).val()==27))
    $("tr.trTergugat").show();
    else $("tr.trTergugat").hide();
})
$("#jenisAkta").change(function(){
    if(($(this).val()==1)||($(this).val()==2)||($(this).val()==7)||($(this).val()==8)||($(this).val()==13)||($(this).val()==14)||($(this).val()==15)||($(this).val()==22)||($(this).val()==23)||($(this).val()==24))
    $("tr.trPenggugat").show();
    else $("tr.trPenggugat").hide();
})

$("#jenisAkta").change(function(){
    if($(this).val()==5||($(this).val()==6)||($(this).val()==11)||$(this).val()==12||$(this).val()==19||($(this).val()==20)||($(this).val()==21)||($(this).val()==28)||($(this).val()==29)||($(this).val()==30))
    $("tr.tr_intervensi").show();
    else $("tr.tr_intervensi").hide();
})
$("#jenisAkta").change(function(){
    if($(this).val()==7||$(this).val()==9||$(this).val()==11||$(this).val()==15||$(this).val()==18||$(this).val()==21||$(this).val()==22||$(this).val()==25||$(this).val()==28){
        $("tr.trJurusita").hide();
        $("tr.trInputRelaas").hide();
    }else{
        $("tr.trJurusita").show();
        $("tr.trInputRelaas").show();
    } 
})
$("#jenisAkta").change(function(){
    if($(this).val()==7||$(this).val()==9||$(this).val()==11||$(this).val()==15||$(this).val()==18||$(this).val()==21||$(this).val()==22||$(this).val()==25||$(this).val()==28){
        $("tr.trPanggil").show();
        $("tr.trPT").show();
        $("tr.trPN").show();
        $("tr.trTTD").show();
    }else{
        $("tr.trPT").hide();
        $("tr.trPN").hide();
        $("tr.trTTD").hide();
        $("tr.trPanggil").hide();
    }       
})


$('#frm_relaas_akta').submit(function(e) {
    var jenisAkta=$('#jenisAkta').val();
    var tglpk=$('#inputrelaaspk').val();
   // // if(tglpk==''){
   //      message_error_show('Silahkan Isi Tanggal Pemberitahuan');
   //      e.preventDefault();
   //  }
    
    if(jenisAkta!=7 && jenisAkta!=9 && jenisAkta!=11 && jenisAkta!=15 && jenisAkta!=18 && jenisAkta!=21 && jenisAkta!=22 && jenisAkta!=25 && jenisAkta!=28){
        var jurusita=$('#jurusita').val();
        if(jurusita==-1){
            message_error_show('Silahkan Pilih Nama Jurusita/JSP');
            e.preventDefault();
        }
    }
    if(jenisAkta==7 || jenisAkta==9 || jenisAkta==11 || jenisAkta==15 || jenisAkta==18 || jenisAkta==21 || jenisAkta==22 || jenisAkta==25 || jenisAkta==28){        
        var biayapemberitahuan = $('#biayapemberitahuan').val();
        if(biayapemberitahuan==-1){
            message_error_show('Silahkan Pilih Biaya Pemberitahuan');
            e.preventDefault();
        }
        var namapa = $('#namaPN').val();
        if(namapa==''){
            message_error_show('Silahkan Pilih Pengadilan Tujuan');
            e.preventDefault();
        }
        var namaPT = $('#pengadilanPT').val();
        if(namaPT==''){
            message_error_show('Silahkan Pilih Pengadilan Tinggi');
            e.preventDefault();
        }        
        var tglpanggil=$('#tglPanggil').val();
        if(tglpanggil==''){
            message_error_show('Silahkan Isi Tanggal Surat');
            e.preventDefault();
        }        
    }     
    var terdakwa = $('#terdakwa').val();
    if(terdakwa==-1){
        message_error_show('Silahkan Pilih Nama Pihak');
        e.preventDefault();
    }            
        
    if(jenisAkta==-1){
        message_error_show('Silahkan Pilih Jenis Akta Relaas PK');
        e.preventDefault();
    }      
});

</script>